import { get, post, put, del } from '@/api/request'

//列表
export const list = data => post('/api/Project/list', data)
//详情
export const Details = id => get(`/api/Project/details?id=${id}`)
//新增
export const save = data => post('/api/Project/save', data)
//删除
export const deletes = id => del(`/api/Project/delete`, { id: id })
